Log-Any-Adapter-FileHandle

Prerequisites

Log-Any-Adapter-FileHandle declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::Handle1.22IO-1.25125.71
Log::Any0.11Log-Any-1.032134.29
Log::Any::Adapter0.02Log-Any-1.032134.29

Log-Any-Adapter-FileHandle declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.06128.571428571429